ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- w

### - f -

- fat_alloc_entry_free() : fat_unusual.c
- fat_allocfreespace() : fat.h
- fat_cache_clear() : fat.h
- fat_cache_clusterlist_reset() : fat.c , fat.h
- fat_cache_clusterlist_update_finish() : fat.c
- fat_cache_clusterlist_update_read() : fat.c
- fat_cache_clusterlist_update_select() : fat.c
- fat_cache_clusterlist_update_start() : fat.c
- fat_cache_flush() : fat.c , fat.h
- fat_cache_mark_sector_as_dirty() : fat.h
- fat_cache_read_sector() : fat.c , fat.h
- fat_cache_reset() : fat.h , fat.c
- fat_check_device() : fat.c , fat.h
- fat_check_eof_name() : fat.c , fat.h
- fat_check_is_file() : fat.c , fat.h
- fat_check_mount() : fat.c , fat.h
- fat_check_mount_noopen() : fat.c , fat.h
- fat_check_mount_select() : fat.c , fat.h
- fat_check_mount_select_noopen() : fat.c , fat.h
- fat_check_mount_select_open() : fat.h , fat.c
- fat_check_name() : fat_unusual.c
- fat_check_noopen() : fat.c , fat.h
- fat_check_open() : fat.c , fat.h
- fat_check_select() : fat.c , fat.h
- fat_checkcluster() : fat.c , fat.h
- fat_clean_zone() : fat_unusual.c
- fat_clear_cluster() : fat.h
- fat_clear_entry_info_and_ptr() : fat.c , fat.h
- fat_clear_info_fat_mod() : fat.h
- fat_cluster_list() : fat.c , fat.h
- fat_cluster_readnext() : fat.c , fat.h
- fat_cluster_val() : fat.c , fat.h
- fat_create_entry_file_name() : fat.h
- fat_create_long_name_entry() : fat_unusual.c
- fat_create_short_entry_name() : fat_unusual.c
- fat_delete_file() : fat.h
- fat_entry_check() : fat.c , fat.h
- fat_entry_checkext() : fat.c , fat.h
- fat_entry_is_dir() : fat.c , fat.h
- fat_entry_label() : fat.h
- fat_entry_longname() : fat.c , fat.h
- fat_entry_shortname() : fat.c , fat.h
- fat_entry_shortname_compare() : fat_unusual.c
- fat_find_short_entry_name() : fat_unusual.c
- fat_format() : fat.h
- fat_garbage_collector_entry() : fat_unusual.c
- fat_get_date() : fat.h , fat_unusual.c
- fat_get_entry_info() : fat.h , fat.c
- fat_get_nbpartition() : fat.c , fat.h
- fat_get_ptr_entry() : fat.c , fat.h
- fat_getfreespace() : fat.h , fat_unusual.c
- fat_getfreespace_percent() : fat.h , fat_unusual.c
- fat_initialize_dir() : fat.h
- fat_initialize_fat() : fat_unusual.c
- fat_mount() : fat.h , fat_unusual.c
- fat_read_dir() : fat.c , fat.h
- fat_read_fat32_FSInfo() : fat.h
- fat_read_file() : fat.h , fat.c
- fat_select_filesystem() : fat_unusual.c
- fat_serialnumber() : fat.h
- fat_set_date() : fat.h
- fat_translate_ascii_to_number() : fat_unusual.c
- fat_translate_char_shortname() : fat_unusual.c
- fat_translate_number_to_ascii() : fat_unusual.c
- fat_translatedate_ascii_to_number() : fat_unusual.c
- fat_translatedate_number_to_ascii() : fat_unusual.c
- fat_update_fat2() : fat.h
- fat_write_entry_file() : fat.h
- fat_write_fat32_FSInfo() : fat.h
- fat_write_file() : fat.h
- fat_write_MBR() : fat_unusual.c
- fat_write_PBR() : fat_unusual.c
- file_bof() : file.c , file.h
- file_close() : file.c , file.h
- file_eof() : file.h , file.c
- file_flush() : file.h , file.c
- file_getc() : file.c , file.h
- file_getpos() : file.c , file.h
- file_ispresent() : file.c , file.h
- file_load_segment_value() : file.c
- file_open() : file.c , file.h
- file_putc() : file.h
- file_read() : file.c , file.h
- file_read_buf() : file.c , file.h
- file_seek() : file.h , file.c
- file_set_eof() : file.h
- file_write() : file.h
- file_write_buf() : file.h
- flash_read_fuse() : flash_drv.h
- flash_read_sig() : flash_drv.h
- freeze_user_periodic_pipe() : usb_host_enum.c , usb_host_enum.h